/*headtop*/
	#headtop{background: #666;}
	#headtop .inner{}
	.headtop .top-left{float: left;}
	.headtop .top-right{float:right;}
	/*head开始*/
	.header {background:url(../img/bg_header1_02.png) ;height: 194px;}
	.header .inner{height: 132px;position:relative;}
	.header .sitelogo{float:left;margin-top: 40px;}
	.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
	.header .sitelogo span a{ color:transparent; margin:0;}
	.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
	.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;display: none;} /**站点名称**/
	
	.header .head-left{float:left;display:inline-block;}
	.head-center {float:left;}
	.site_center {
         width: 220px;
        float: right;
        margin-top: 10px;
        position: absolute;
        right: 20%;
        }
	.header .head-main{float:left;margin-top:10px;}
        .header .head-right { margin-top: 12px; width: 220px;  position: absolute; right: 0;}




	/*rale样式*/
	.site-rale{}
	.site-rale ul{}
	.site-rale ul li.links{float:left;}
	.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
	.site-rale ul li.links a:hover{color:#fff;}
	.site-rale ul li.links.i1 a{background-position: 0px 0px;}
	.site-rale ul li.links.i2 a{background-position: -90px 0px;}
	.site-rale ul li.links.i3 a{background-position: -187px 0px;}
	.site-rale ul li.links.i4 a{background-position: -269px 0px;}
	/*lang样式*/
	.site-lang{}
	.site-lang ul{float:right;}
	.site-lang ul li.links{float:left;}
	.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
	.site-lang ul li.links a:hover{color:#fff;}
	/*默认主导航样式*/
	#nav{background: #0b6cb8; line-height:50px;  /*border-bottom: 3px solid #1c4893;*/}
	#nav .inner{}
	#nav .inner .wp-panel{}/*导航*/
	#nav .inner .wp-panel .wp-window{}
	#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
	/*导航样式：后台绑定时也可以定义配置*/
	.nav .wp-menu {margin:0 auto;}
	.nav .wp-menu .menu-item {width:12.5%; display: inline-block; float: left; position: relative;}
	.nav .wp-menu .menu-item.i1 { background:none;}
	.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(/img/nav_j.png) no-repeat center center;vertical-align:middle;}
	.nav .wp-menu .menu-item a.menu-link {display: inline-block; line-height: 50px;  color: #fff;font-size: 18px; text-align:center;}
	.nav .wp-menu .menu-item.hover a.menu-link,
	.nav .wp-menu .menu-item a:hover{background-color:#003d6b; text-decoration: none; color: #fff;}
	.nav .sub-menu {display: none;position: absolute;left:50%; transform:translateX(-50%);  top:50px;   min-width: 158px; z-index: 100;background:#0e76c7;}
	.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
	.nav .sub-menu .sub-item a {display: block;color: #fff;height: 45px;line-height: 45px; font-size: 16px;background:none;}
	.nav .sub-menu .sub-item:hover> a,
	.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#003d6b; display: block;}
	.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}

/**内容页**/
        .xxnry {padding: 0 0 30px;border-bottom: 1px solid #d2d2d2;}
        .xxnrtit {text-align: center;font-size: 22px;color: #333333; padding: 40px 0 0;}
        .xxnrtextinfo {text-align: center;font-size: 14px;color: #333;height: 56px;line-height: 56px;border-bottom: 1px solid #d2d2d2;}
        .xxnrtextcont {font-size: 16px;color: #333;line-height: 35px; padding: 20px 0;min-height: 240px;}
        .xxnrsx {text-align: right;padding-top: 15px;}